Subject: [Pals] FW: New Version Notification for draft-busi-pals-pw-cw-stitching-01.txt

From: Italo Busi <[email-masked]>
Date: Mon, 22 Oct 2018 23:06:51 +0000

Dear PALS WG,

We have just uploaded a revised version of the I-D. The main changes are aimed at addressing comments received during IETF 102:
- clarifying that the solution is targeting existing deployments of old T-PEs not being capable to insert the PW CW
- clarifying that the changes proposed in this solution impact only the new S-PE and do not affect other nodes in the network
- clarifying that CW sequence number can be used as specified in RFC 4448

We welcome further review and comments from the WG

Thanks Italo (on behalf of co-authors)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, October 22, 2018 2:44 PM
To: Stewart Bryant <[email-masked]>; Dongjie (Jimmy) <[email-masked]>; Andrew G. Malis <[email-masked]>; Italo Busi <[email-masked]>; Andrew Malis <[email-masked]>
Subject: New Version Notification for draft-busi-pals-pw-cw-stitching-01.txt

A new version of I-D, draft-busi-pals-pw-cw-stitching-01.txt
has been successfully submitted by Italo Busi and posted to the
IETF repository.

Name:		draft-busi-pals-pw-cw-stitching
Revision:	01
Title:		Pseudowire (PW) Control Word (CW) Stitching
Document date:	2018-10-22
Group:		Individual Submission
Pages:		18
URL:            https://www.ietf.org/internet-drafts/draft-busi-pals-pw-cw-stitching-01.txt
Status:         https://datatracker.ietf.org/doc/draft-busi-pals-pw-cw-stitching/
Htmlized:       https://tools.ietf.org/html/draft-busi-pals-pw-cw-stitching-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-busi-pals-pw-cw-stitching
Diff:           https://www.ietf.org/rfcdiff?url2=draft-busi-pals-pw-cw-stitching-01

Abstract:
   This document defines the behavior of a new type of Multi-Segment
   Pseudowire (MS-PW) Switching PE (S-PE) which enhances the S-PE
   functions defined in [RFC 6073], with the capability to switch an
   Ethernet pseudowire (PW) segment that uses the PW Control Word (CW)
   [RFC 4385] with an Ethernet PW segment that does not use the CW.

   This new type of S-PE can be deployed in the network one hop away,
   at the MPLS layer, from a Terminating PE (T-PE) which does not
   support CW for Ethernet PW encapsulation [RFC 4448]. In this way,
   all the Ethernet PW packets sent though the MPLS network will have
   the CW and be protected against incorrect equal-cost-multi-path
   (ECMP) behavior as described in [I-D ETH-CW].

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat